# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-28 06:58
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0038_auto_20190522_1851'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='izn_ptd',
            new_name='izn_ptd_range',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='izn_ptk',
            new_name='izn_ptk_range',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='izn_rez_leto',
            new_name='izn_rez_leto_range',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='izn_rez_zima',
            new_name='izn_rez_zima_range',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='izn_ztd',
            new_name='izn_ztd_range',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='izn_ztk',
            new_name='izn_ztk_range',
        ),
    ]
